@charset "utf-8";

.sp{ display: none !important; }

@media screen and (max-width: 1000px) {
  #content{ width: 100%; font-size: 1.8vw; }
  #mainbg{ display:none; }
}

@media screen and (max-width: 810px) {
  #MainArea{ background: none; font-size: 2.6vw; }
  #content{ width: 100%; font-size: 2.6vw;  margin-top: 0;}
}
@media screen and (max-width: 550px) {
  #MainArea{ font-size: 3.4vw; }
  #content{ font-size: 3.4vw; }
}

@media screen and (max-width: 810px) {
  #MainImgArea { background:url(mainimg_sp_2x.webp) no-repeat center top; height:100vw; background-size:cover; z-index:10; }
  #MainImgArea h1{ margin: 0 auto; padding-top: .7em; }
  #MainImgArea h1 p{ max-width:800px; width: 80%; margin-bottom:.3em; }
  #MainImgArea h1 p:nth-child(2){ max-width:800px; width:70%; }
  #MainImgArea h1 p:nth-child(3){ max-width:800px; width:70%; }
  #MainImgArea .line,#MainImgArea .arr1,#MainImgArea .arr2,#MainImgArea .mainph,#MainImgArea .line2{ display:none; }
  .read{ bottom:0; width:100%; }
  
  



  .pc{ display: none !important; }
  .sp{ display: block !important; }
  body { background: none; min-width: auto; }
  body:before{ background: #d6e2e7; }
  .nbo_header,.nxt_header{ display: none; }
  #sp_header{ background: #fff; text-align: center; padding: 5px; }
  #sp_header img{ width: 210px; margin: 0 auto; padding: 5px 0; }
  .social_buttons{ width: 95%; margin: 0 auto;  }
  .social_buttons li { margin-right: 5px; }
  .bnr{ right: 0; align-items: center; bottom: -20%; width: 100%; padding: 5% 3%; background-color: rgba(255,255,255,0.8); max-width: 100%;  }
  .bnr a.pagetop{ padding-right: 0; width: 15%; }
  .bnr a.img{ max-width: 100%; width: 82%; border: 2px solid #4186fd; }
  .bnr.on{ right: 0; }
  
  
  
  a.linkBtn { width: 90%; margin-top: 0;  }
  a.linkBtn:before{ left: 3px; top: 3px; width: calc(100% - 8px); height: calc(100% - 8px); border-radius: 6px; }
  
  #content-inner{ padding-top: 0; }
  #leftArea{ float: none; width: 100%; }
  #rightArea{ float: none; width: 100%; margin-top: 0; }
  #index{ display: none; }
  .Account{   min-width: auto;  margin: 0 auto 0; padding: 0; }
  .Account.fund{ margin:7% auto 6%; }

  .Account h2 { font-size:180%; letter-spacing: 0.1em; transform: translateX(0); margin-bottom: 0;}
  .Account h2 span::before, .Account h2 span::after { width:50%; height:4px; left:calc(25%); bottom:-.7em; }
  .Account h2 span::after{ display:none; }

  
  .phimg{ left:50%; transform: translate(-50%); width:140%; margin:3em 0; }

.Account .acc > h3 { margin:1em auto; font-size:110%; }

.Account.type2 { width:86%; }
.Account.type2 h3 { font-size:110%; }


  .acc { box-sizing:border-box; }
  .acc > p { width: 100%; }
  .acc .st { margin-top:.5em; }
  .acc.type2,.acc.type3 { width:90%; }
  .acc.type3 { margin-left: 5%;}
  
  .flex2 { display:block; }
  .flex2 > div{ margin-top:1.3em; width:100%; }
  
  .new:after{ right: -10px; top: -10px; width: 40px; height: 40px; }
  
  ul.logolist{ width: 90%; margin: 0 auto; padding: 0 0; justify-content: space-between; text-align: center; }
  ul.logolist li{ padding: 3% 0; width: 48%; }
  ul.logolist li a{ max-width: 230px; margin:  auto; }
  ul.logolist li a.movlink:before{ width: 80%; left: 10%;  }

  .link-box{  }
  .link-box > li{ padding: 5%; }
  .link-box > li a{ display: block; font-size: 140%;}
  .link-box > li a span{ display: block; text-align: left; margin-top: .5em; }

  .fig{ margin: 1em 0; padding: 1em; box-sizing: border-box; width: 100%; margin-left: 0; text-align:left; }
  .fig .figtxt h3{
  margin-left: 1em;
  font-size: 100%;
}
  .fig > p{ font-size: 90%;}
  .fig h3 { font-size:90%; }
  .fig .figimg { width:100%; }
  .fig .figtxt { width: 100%; font-size:85%; }
  .fig .figtxt p{ text-align:left; }
  
  .photo.wid{ width:100%; border-radius:0; margin-bottom:0; }
  .photo.wid img{ border-radius:1rem; }
  .photo.wid img.name { border-radius:0; position:relative; width:55%; left:5%; }



  .img-area { margin:2rem auto; }

  .photoW{ padding-top:10%; }
  .photoW:before{ width:120%;  left:-10%; top:0; height:100%; background-size:cover; }
      .photoW.R:before { left:-10%; right:auto; }
      .photoW.R .txt { text-align:left; }
.photoW > div{ display: block; }
.photoW .ph{ width: 100%; text-align: center; margin:0 auto; }
.photoW .txt{ width: 90%; font-size: 90%; padding: 1em 0; margin:0 auto 0; }
.photoW .txt .name span { font-size:130%; }
.photoW.R > div{  }
.photoW.R .ph{ ; }
.photoW.R .txt{  }
.photoW .txt:before{ width:100%; left:0; top:0; height:3px; }
.photoW.R .txt:before{ right:0; }


.ph-wid {  }

  
  .menu.type2 h2{ background-color: #003571; font-size: 100%; text-align: center; }
  .menu.type2 ul{ background-color: #e1ecf3; }
  .menu.type2 ul li a{ font-size: 110%; }
  #footArea { margin: 30px auto 0; padding: 5% 0; }
  #footArea > div{ padding: 0 5% 15px; }
  
  .link-area { width:100%; }
  
  

}

@media screen and (max-width: 550px) {
  .Account h2 { font-size:150%; }
  .read p { font-size:90%; border-radius:0; width:100%; }
  .read { margin:0; bottom: -2em; }

}





